<div class="quote bg-grad-3-right">
    <div class="container">
        <div class="row quote-content p-1 text-white">
            <div class="col-lg-9 col-md-8 col-12 d-flex align-items-center">
                <div class="quote-content-text">
                    <div class="pb-1">
                        {{> @headline6}}
                    </div>

                    {{> @headline7}}
                    {{> @link1}}
                </div>
            </div>
            <div class="quote-content-image col-lg-3 col-md-4 col-12">
                <picture class="image-component-picture">
                    <img src="https://placehold.co/400" class="card-img" alt="{{placeholder}}">
                </picture>
            </div>
        </div>
    </div>
    <div class="quote-triangle"></div>
</div>
